Bug 117562 - gdm not rendering fonts at all
Summary: gdm not rendering fonts at all
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm   
(Show other bugs)
Version: 1
Hardware: i686 Linux
high
high
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-05 13:11 UTC by Brett Boren
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 22:12:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brett Boren 2004-03-05 13:11:32 UTC
Description of problem: GDM does not render any fonts making login 
very difficult.


Version-Release number of selected component (if applicable):
2.4.4.5-1.2

How reproducible:
Consistent

Additional info:
Happens regardless of theme or whether or not it is in graphical or 
standard mode.

Comment 1 Andrew Dunstan 2004-04-02 17:33:01 UTC
This is happening for me too - I have tried various screen resolutions
etc. but not observed any difference.

Comment 2 Ray Strode [halfline] 2005-05-11 22:12:35 UTC
Fedora Core 1 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.


Note You need to log in before you can comment on or make changes to this bug.